feat(pkginfo): upgrade cubicweb-bootstrap to ">=1.6.0,<1.7.0"

3 jobs for topic/default/upgrade-cubicweb-bootstrap-to-1.6.0-1.7.0
Status Job ID Name Coverage
  Test
canceled check-manifest #126156

canceled flake8 #126157

canceled py3 #126158